CICADA_FILTER_CONFIG_MOSES(1)

NAME
cicada_filter_config_moses - a filter for moses config file for use with cicada

SYNOPSIS

cicada_filter_config_moses [options]

DESCRIPTION

OPTIONS
--input arg (="-") input file

--output arg (="-") output file

--weights arg weights file

--bias-features arg biased features

--bias-weight arg (=-1) bias weight

--help help message

SEE ALSO

AUTHOR
Taro Watanabe <taro.watanabe@nict.go.jp>